Subject: RE: E-tron FAQ
From: "Sassine, Romy (AE/GAM)" <[email-masked]>
To: Saurabh Dadu <[email-masked]>, Saurav Chakraborty HB LSM <[email-masked]>
Date: Mon, 1 Mar 2021 12:05:15 +0000

Hi Saurabh,

Here is my answers below.

Thanks
Romy Sassine
Digital Experience Manager

+971 56 5259761
Audi Middle East
Building 8WA, 1st floor, Office 101.
Dubai, UAE
http://www.audi-me.com<https://urldefense.proofpoint.com/v2/url?u=http-3A__www.audi-2Dme.com_&d=DwMGaQ&c=HdAUNv_EOZyljLc1cjbHCq-Eo7r1kRHoywhQbi81uaA&r=-hluhIZ9MId5oxHtuAnDRR4a-CGBIwWo-TOaaENeYoI&m=h3PqO1j34OEQJgys6ZDFs3OOSwmc8LbiYPAFcYtVggU&s=Cvkcbvr-XJJkh2a5LXfck1U9nSFoArN1cGHeuJSAEg8&e=>
[Email_Signature_EN]
Important Notice: The above information is automatically added to this e-mail.
This addition does not constitute a representation that the content of this e-mail is legally relevant and/or is intended to be legally binding upon Audi Volkswagen Middle East FZE.

From: Saurabh Dadu <[email-masked]>
Sent: 24 February 2021 16:08
To: Sassine, Romy (AE/GAM) <[email-masked]>; Saurav Chakraborty HB LSM <[email-masked]>
Subject: Re: E-tron FAQ

Hi Romy, a few more questions:

  1.  Do I need to make a deposit to Pre-book. Please get in contact with your nearest dealership to discuss these steps
  2.  Is it possible to pre-book online? Yes, you can pre-book online and our specialized agent will get in contact to answer all your questions
  3.  Am I obliged to purchase the car when I pre-book? What if I change my mind later? If you pre-book online, there is no commitment to purchase the car. Anything else. You need to get in contact with your dealership.
  4.  When should I expect delivery of my car if I pre-book. I will get back to you on that
  5.  Would you guarantee a price at the time of pre-booking. There is no price communicated yet. Please get in contact with your nearest dealership for more information
  6.  Can etron be driven cross border? I will get back to you
  7.  The Average maintenance cost of etron compare to other Audi cars? I will get back to you
  8.  Is there an option to lease etron. I will get back to you

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Sassine, Romy (AE/GAM) <[email-masked]<mailto:[email-masked]>>
Sent: 24 February 2021 5:31 PM
To: Saurav Chakraborty HB LSM <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Saurav Chakraborty HB LSM <[email-masked]<mailto:[email-masked]>>
Subject: RE: E-tron FAQ

Hi Saurav,

Here is below the answers to the FAQs for e-tron:

The attached information are very important

How much is the e-tron?

A: Please get in contact with your nearest dealership for local prices.

How long does Audi e-tron battery last?

A: The official range is about 448 km, however varies depending on the driving style, battery age and climate conditions (attached product handout has more detailed information on Slide 22).

What's the battery lifespan?

A: The battery warranty is set at 8 years or 160.000 km.

What's the warranty on the battery?

A: see above

Where would the charging points be?

A: Charging points are mostly found at gas stations, shopping malls or hotels. To find stations, apps such as Electromaps, Plug Share or your local electricity provide can help you finding the nearest charging point (attached market-specific FAQs have lists of charging points).

Is e-tron compatible with Tesla's charging point?

A: Tesla is planning to extend its charging network to other manufacturers, however there is no official timing at present. Based on our own experiences however, the e-tron Sportback could be charged at Tesla AC charging points.

Is there a self-driving feature?

A: No.

Will e-tron owners get a free parking?

A: Yes, on designated parking spots for electric cars. Please contact your local road and transport authority for further information.

Romy Sassine

Digital Experience Manager

+971 56 5259761

Audi Middle East
Building 8WA, 1st floor, Office 101.

Dubai, UAE

http://www.audi-me.com<https://urldefense.proofpoint.com/v2/url?u=http-3A__www.audi-2Dme.com_&d=DwMGaQ&c=HdAUNv_EOZyljLc1cjbHCq-Eo7r1kRHoywhQbi81uaA&r=-hluhIZ9MId5oxHtuAnDRR4a-CGBIwWo-TOaaENeYoI&m=h3PqO1j34OEQJgys6ZDFs3OOSwmc8LbiYPAFcYtVggU&s=Cvkcbvr-XJJkh2a5LXfck1U9nSFoArN1cGHeuJSAEg8&e=>

[Email_Signature_EN]

Important Notice: The above information is automatically added to this e-mail.
This addition does not constitute a representation that the content of this e-mail is legally relevant and/or is intended to be legally binding upon Audi Volkswagen Middle East FZE.

From: Ashwinee Latchayya <[email-masked]<mailto:[email-masked]>>
Sent: 10 February 2021 12:13
To: Sassine, Romy (AE/GAM) <[email-masked]<mailto:[email-masked]>>; Saurav Chakraborty HB LSM <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Saurav Chakraborty HB LSM <[email-masked]<mailto:[email-masked]>>
Subject: Re: E-tron FAQ

Perfect, thank you Romy.

Can you please add @Saurav Chakraborty HB LSM<mailto:[email-masked]> to our weekly meeting?

I'm currently on holidays and Saurav is handling the team during my absence. You will be receiving escalation emails from him as well.

I'm also reachable on this email address ([email-masked]<mailto:[email-masked]>).

Kind Regards,

Ash

Get Outlook for Android<https://aka.ms/ghei36>

________________________________

From: Sassine, Romy (AE/GAM) <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, February 10, 2021 1:10:27 PM
To: Ashwinee Latchayya <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Saurav Chakraborty HB LSM <[email-masked]<mailto:[email-masked]>>
Subject: RE: E-tron FAQ

Okay I will be able to give you for now only the e-tron SB.

As the reveal of the e-tron GT only happened yesterday, there is not enough information yet. But will be able to get you the information soon.

Thanks

Romy Sassine

Digital Experience Manager

+971 56 5259761

Audi Middle East
Building 8WA, 1st floor, Office 101.

Dubai, UAE

http://www.audi-me.com<https://urldefense.proofpoint.com/v2/url?u=http-3A__www.audi-2Dme.com_&d=DwMGaQ&c=HdAUNv_EOZyljLc1cjbHCq-Eo7r1kRHoywhQbi81uaA&r=-hluhIZ9MId5oxHtuAnDRR4a-CGBIwWo-TOaaENeYoI&m=h3PqO1j34OEQJgys6ZDFs3OOSwmc8LbiYPAFcYtVggU&s=Cvkcbvr-XJJkh2a5LXfck1U9nSFoArN1cGHeuJSAEg8&e=>

[Email_Signature_EN]

Important Notice: The above information is automatically added to this e-mail.
This addition does not constitute a representation that the content of this e-mail is legally relevant and/or is intended to be legally binding upon Audi Volkswagen Middle East FZE.

From: Ashwinee Latchayya <[email-masked]<mailto:[email-masked]>>
Sent: 10 February 2021 11:38
To: Sassine, Romy (AE/GAM) <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Saurav Chakraborty HB LSM <[email-masked]<mailto:[email-masked]>>
Subject: Re: E-tron FAQ

Hi Romy,

We've received queries mostly for e-tron GT but it will be great to have information on both of GT & SB.

Kind Regards,

Ash

Get Outlook for Android<https://aka.ms/ghei36>

________________________________

From: Sassine, Romy (AE/GAM) <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, February 10, 2021 12:56:40 PM
To: Ashwinee Latchayya <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Saurav Chakraborty HB LSM <[email-masked]<mailto:[email-masked]>>
Subject: RE: E-tron FAQ

Hey Ash,

Just quickly checking on the below

Which e-tron is it? We have the e-tron GT, e-tron SB

Let me know

Thanks

Romy Sassine

Digital Experience Manager

+971 56 5259761

Audi Middle East
Building 8WA, 1st floor, Office 101.

Dubai, UAE

http://www.audi-me.com<https://urldefense.proofpoint.com/v2/url?u=http-3A__www.audi-2Dme.com_&d=DwMGaQ&c=HdAUNv_EOZyljLc1cjbHCq-Eo7r1kRHoywhQbi81uaA&r=-hluhIZ9MId5oxHtuAnDRR4a-CGBIwWo-TOaaENeYoI&m=h3PqO1j34OEQJgys6ZDFs3OOSwmc8LbiYPAFcYtVggU&s=Cvkcbvr-XJJkh2a5LXfck1U9nSFoArN1cGHeuJSAEg8&e=>

[Email_Signature_EN]

Important Notice: The above information is automatically added to this e-mail.
This addition does not constitute a representation that the content of this e-mail is legally relevant and/or is intended to be legally binding upon Audi Volkswagen Middle East FZE.

From: Ashwinee Latchayya <[email-masked]<mailto:[email-masked]>>
Sent: 04 February 2021 12:40
To: Sassine, Romy (AE/GAM) <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Saurav Chakraborty HB LSM <[email-masked]<mailto:[email-masked]>>
Subject: E-tron FAQ

Hi Romy,

Following our call, find below the FAQ for E-tron.

How much is the E-tron?

How long does Audi E-tron battery last?

What's the battery lifespan?

What's the warranty on the battery?

Where would the charging points be?

Is E-tron compatible with Tesla's charging point?

Is there a self-driving feature?

Will E-tron owners get a free parking?

Kind Regards,

Ash